package com.zhiwei.manage.service;

import java.util.List;

import com.zhiwei.manage.bean.CrawTemplate;

public interface CrawTemplateService {
	
	public List<CrawTemplate> findAll();
	
	public String findPt(String spyId);
}
